{% extends 'base.html' %}
{% block content %}
<div class="jumbotron jumbotron-fluid">
    <div class="container">
      <div class="text-center">
          <h1 class="display-4">Selamat Datang</h1>
          <p class="lead">Pengelolahan data pegawai dan penugasan pegawai.</p>
      </div>
    </div>
  </div>
{% endblock %}